<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-08) - errors404">
<title>Statistics for ultrapremium.pro (2019-08) - errors404</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=errors404" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Sep 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Aug 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="errors404">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Required but not found URLs (HTTP code 404) </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>URL (104)</th><th bgcolor="#66DDEE">Error&nbsp;Hits</th><th bgcolor="#4477DD" width="80">Referrers</th></tr>
<tr><td class="aws">/robots.txt</td><td>453</td><td class="aws">-</td></tr>
<tr><td class="aws">/img/home-argument-1.jpg</td><td>61</td><td class="aws">-</td></tr>
<tr><td class="aws">/img/products-skills.png</td><td>47</td><td class="aws">-</td></tr>
<tr><td class="aws">/wp-login.php</td><td>28</td><td class="aws">-</td></tr>
<tr><td class="aws">/img/home-argument-2.jpg</td><td>24</td><td class="aws">-</td></tr>
<tr><td class="aws">/img/grain-free-dry-dog-food.png</td><td>23</td><td class="aws">-</td></tr>
<tr><td class="aws">/img/logo-natura.svg</td><td>17</td><td class="aws">-</td></tr>
<tr><td class="aws">/img/low-grain-dry-dog-food.png</td><td>10</td><td class="aws">-</td></tr>
<tr><td class="aws">/.well-known/assetlinks.json</td><td>10</td><td class="aws">-</td></tr>
<tr><td class="aws">/xmlrpc.php</td><td>9</td><td class="aws">-</td></tr>
<tr><td class="aws">/shop/wp-includes/wlwmanifest.xml</td><td>7</td><td class="aws">-</td></tr>
<tr><td class="aws">/wp-includes/wlwmanifest.xml</td><td>7</td><td class="aws">-</td></tr>
<tr><td class="aws">/test/wp-includes/wlwmanifest.xml</td><td>7</td><td class="aws">-</td></tr>
<tr><td class="aws">/wordpress/wp-includes/wlwmanifest.xml</td><td>7</td><td class="aws">-</td></tr>
<tr><td class="aws">/2018/wp-includes/wlwmanifest.xml</td><td>7</td><td class="aws">-</td></tr>
<tr><td class="aws">/web/wp-includes/wlwmanifest.xml</td><td>6</td><td class="aws">-</td></tr>
<tr><td class="aws">/2015/wp-includes/wlwmanifest.xml</td><td>6</td><td class="aws">-</td></tr>
<tr><td class="aws">/media/wp-includes/wlwmanifest.xml</td><td>6</td><td class="aws">-</td></tr>
<tr><td class="aws">/site/wp-includes/wlwmanifest.xml</td><td>6</td><td class="aws">-</td></tr>
<tr><td class="aws">/wp2/wp-includes/wlwmanifest.xml</td><td>6</td><td class="aws">-</td></tr>
<tr><td class="aws">/wp1/wp-includes/wlwmanifest.xml</td><td>6</td><td class="aws">-</td></tr>
<tr><td class="aws">/blog/wp-includes/wlwmanifest.xml</td><td>6</td><td class="aws">-</td></tr>
<tr><td class="aws">/website/wp-includes/wlwmanifest.xml</td><td>6</td><td class="aws">-</td></tr>
<tr><td class="aws">/2016/wp-includes/wlwmanifest.xml</td><td>6</td><td class="aws">-</td></tr>
<tr><td class="aws">/cms/wp-includes/wlwmanifest.xml</td><td>6</td><td class="aws">-</td></tr>
<tr><td class="aws">/sito/wp-includes/wlwmanifest.xml</td><td>6</td><td class="aws">-</td></tr>
<tr><td class="aws">/news/wp-includes/wlwmanifest.xml</td><td>6</td><td class="aws">-</td></tr>
<tr><td class="aws">/2017/wp-includes/wlwmanifest.xml</td><td>6</td><td class="aws">-</td></tr>
<tr><td class="aws">/wp/wp-includes/wlwmanifest.xml</td><td>6</td><td class="aws">-</td></tr>
<tr><td class="aws">/img/logo-mini.svg</td><td>4</td><td class="aws">http://en.naturaplusultra.com/</td></tr>
<tr><td class="aws">/tel:+33972386131</td><td>3</td><td class="aws">https://ultrapremium.pro/</td></tr>
<tr><td class="aws">/tel:+33553772222</td><td>3</td><td class="aws">https://ultrapremium.pro/</td></tr>
<tr><td class="aws">/.env</td><td>3</td><td class="aws">-</td></tr>
<tr><td class="aws">/img/stamp-100-quality.svg</td><td>3</td><td class="aws">http://en.naturaplusultra.com/</td></tr>
<tr><td class="aws">/new/wp-includes/wlwmanifest.xml</td><td>2</td><td class="aws">-</td></tr>
<tr><td class="aws">/sitemap.xml</td><td>2</td><td class="aws">-</td></tr>
<tr><td class="aws">/img/cms/banner-low-grain.png</td><td>2</td><td class="aws">-</td></tr>
<tr><td class="aws">//wp-login.php</td><td>2</td><td class="aws">-</td></tr>
<tr><td class="aws">/update.php</td><td>2</td><td class="aws">-</td></tr>
<tr><td class="aws">/img/cms/low-grain-infos-nutrition.svg</td><td>2</td><td class="aws">-</td></tr>
<tr><td class="aws">/beta/wp-includes/wlwmanifest.xml</td><td>2</td><td class="aws">-</td></tr>
<tr><td class="aws">/blog//wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/blogswp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/site</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/cms</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/oldsite/wp-includes/wlwmanifest.xml</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/demo</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/portal/wp-includes/wlwmanifest.xml</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/new</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/temp</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/wp</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/sites/wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/dev</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/site/wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/blogs/wp-includes/wlwmanifest.xml</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/server/php</td><td>1</td><td class="aws">http://en.naturaplusultra.com/server/php/</td></tr>
<tr><td class="aws">/web</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">//xmlrpc.php</td><td>1</td><td class="aws">http://www.google.com.hk</td></tr>
<tr><td class="aws">/wp/wp-admin/</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/admin/</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/backup</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/dev/wp-includes/wlwmanifest.xml</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/img/cms/stamp-made-france.svg</td><td>1</td><td class="aws">http://myhomeimprovement.org/home-remodel/premium-cat-food-brand</td></tr>
<tr><td class="aws">/news/wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/old/wp-includes/wlwmanifest.xml</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/wp/wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/home</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/wordpress/wp-admin/</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/demo/wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/main</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/new/wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/en/wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/blog/wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/tmp</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/demo/wp-includes/wlwmanifest.xml</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/wordpress/wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/web/wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/old/wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/apple-touch-icon-120x120.png</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/en/wp-includes/wlwmanifest.xml</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/apple-touch-icon152x152.png</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/home/wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/press/wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/v1/wp-includes/wlwmanifest.xml</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/sitio/wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/test</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/newsite/wp-includes/wlwmanifest.xml</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/blog</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/info/wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/portal</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/img/cms/natural-hunter.jpg</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/apple-touch-icon76x76.png</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/wordpress</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/blog/xmlrpc.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/v2/wp-includes/wlwmanifest.xml</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/2019/wp-includes/wlwmanifest.xml</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/apple-touch-icon-120x120-precomposed.png</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/home/wp-includes/wlwmanifest.xml</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/www/wp-includes/wlwmanifest.xml</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/imerqqqeudywj.html</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/apple-touch-icon120x120.png</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/old</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/portal/wp-login.php</td><td>1</td><td class="aws">-</td></tr>
<tr><td class="aws">/1/wp-includes/wlwmanifest.xml</td><td>1</td><td class="aws">-</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
